/// <reference types="react" />
declare const _default: {
    ScanQR16: import("react").FC<import("../../IconBase.types").IconProps>;
    ScanQR24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
